package tw.com.altob.goodpk;

import org.junit.Test;

import tw.com.altob.goodpk.Util.PrefsUtil;

import static org.junit.Assert.*;

/**
 * Example local unit test, which will execute on the development machine (host).
 *
 * @see <a href="http://d.android.com/tools/testing">Testing documentation</a>
 */
public class ExampleUnitTest {

    public static void main(String[] args) {

        String a = PrefsUtil.md5("BHS19731");
        System.out.println(a);
        //System.out.println(PrefsUtil.md5("BHS19731"));

    }
}